Bug 1007616 - [ja-JP][de-DE] Authentication error in headpin users test for SAM 1.3
[ja-JP][de-DE] Authentication error in headpin users test for SAM 1.3
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
: i18n
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-12 20:36 EDT by Rainer Gromansperg
Modified: 2014-06-18 03:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:46:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rainer Gromansperg 2013-09-12 20:36:36 EDT
Description of problem: Authentication error for "headpin -u admin -p admin user create --username=te --password=red --email=te@localhost" 


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Log into CLI test area as described in test-doc
2. Run 'headpin -u admin -p admin user create --username=te --password=red --email=te@localhost' as per "https://tcms.engineering.redhat.com/run/83067/" 

Actual results:Error message "Authentication", additional info in /var/log/katello/client.log

Expected results: Error Message: Validation failed: Username must contain at least 3 character, Password must be at least 5 characters. (See https://tcms.engineering.redhat.com/run/83067/, Test CLI:user).

Additional info: Localized Error displayed: "Fehler: 'Authentication' (Mehr in der Log-Datei /var/log/katello/client.log)"
Comment 1 Aiko 2013-09-24 00:16:12 EDT
The same for ja-JP.
Comment 2 Bryan Kearney 2013-12-02 15:46:24 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.